<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400;0,700;1,400;1,700&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/f8f52b0d77.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/style.css">
    <title>Prising-Table</title>
</head>
<body>
<div class="table-wrapped conteiner">
<table class="table-item conteiner">
    <thead>
        <tr class="row-header">
            <th class="cell-head subject" rowspan="2">Choose your <span class="plan"> pricing plan</span></th>
            <th class="cell-head standard" >standard</th>
            <th class="cell-head ultimate" >ultimate</th>
            <th class="cell-head premium" >premium</th>
        </tr>
        <tr>
            <th class="cell-head prise-cell" ><span class="prise-header">$17<span class="prise-coins">.99</span></span>Per Month</th>
            <th class="cell-head prise-cell" ><span class="prise-header">$17<span class="prise-coins">.99</span></span>Per Month</th>
            <th class="cell-head prise-cell" ><span class="prise-header">$17<span class="prise-coins">.99</span></span>Per Month</th>
        </tr>
    </thead>

    <tbody>
        <tr class="row-body">
            <td class="body-cell "><i class="fas fa-archive icon"></i>Storage</td>
            <td class="body-cell ">500GB Storage</td>
            <td class="body-cell">1000GB Storage</td>
            <td class="body-cell">2000GB Storage</td>
        </tr>

        <tr class="row-body">
            <td class="body-cell"><i class="fas fa-cloud-upload-alt icon"></i>Bandwidth</td>
            <td class="body-cell">limited</td>
            <td class="body-cell">limited</td>
            <td class="body-cell">unlimited</td>
        </tr>

        <tr class="row-body">
            <td class="body-cell"><i class="fas fa-envelope icon"></i>Email</td>
            <td class="body-cell">25 emails</td>
            <td class="body-cell">50 emails</td>
            <td class="body-cell">65 emails</td>
        </tr>

        <tr class="row-body">
            <td class="body-cell"><i class="far fa-life-ring icon"></i>support</td>
            <td class="body-cell">24/7 support</td>
            <td class="body-cell">24/7 support</td>
            <td class="body-cell">24/7 support</td>
        </tr>

        <tr class="row-body">
            <td class="body-cell"><i class="fas fa-cube icon"></i>products</td>
            <td class="body-cell">20 products</td>
            <td class="body-cell">30 products</td>
            <td class="body-cell">60 products</td>
        </tr>

        <tr class="row-body" >
            <td class="body-cell"><i class="fas fa-users icon"></i>users</td>
            <td class="body-cell">1 user</td>
            <td class="body-cell">10 user</td>
            <td class="body-cell">15 user</td>
        </tr>

    </tbody>

    <tfoot>
    <tr class="row-footer" >
        <td class="button-cell"><a href="#" class="contact-button">contact us</a></td>
        <td class="button-cell"><a href="#" class="standard-button">buy now</a></td>
        <td class="button-cell"><a href="#" class="ultimate-button">buy now</a></td>
        <td class="button-cell"><a href="#" class="premium-button">buy now</a></td>
    </tr>
    </tfoot>
</table>
</div>

</body>
</html>